@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
}
.textWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.textRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.textWhiteBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.textboxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 250px;
	height: 18px;
	border: 1px solid #666666;
}
.bodyTextRedBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	line-height: 20px;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover { color: #FF0000; } 
.MainTable {
	width: 1004px;
	background-position: center;
	border: 1px solid #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #000000;
	}
.bodyTextGreyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.imageBorder {
	border: 1px solid #666666;
}
.bodyTextRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.bodyTextAdmin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bodyTextYellow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}